#multislide1 { margin:0; auto 30px auto; overflow:hidden; border:0px solid #9F0A0A;}
#multislide1 > img { display:none; }
.ft-title { padding: 5px 5px; width: 48%; text-align: right;font-weight:bold;font-size:95%;border-radius:30px 0px 0px 30px;}
.ft-prev, .ft-next { color:#938C93; background-color: #938C93; padding: 0 10px;}
#ft-thumb-multislide1 {
	display:block;
	height:100%;
	width:33%;
	left:0;
	position:absolute;
	z-index:20;
	opacity:0.8;
	padding:0;
}
#ft-thumb-multislide1 li {
	list-style:none;
	height:32%;
	width:100%;
	padding:0;
	background:#2E2D2E;
	margin:1% 0 0 0;
	border-radius:0 25px 25px 0;
}
.ft-thu-multislide1 span img {
	height:120%;
        left:53%;
}
#ft-thumb-multislide1 li.ft-thumb-multislide1-active {
	background:#166d88;
	padding:0 15px 0 0;
}
#ft-thumb-multislide1 li:hover {
	background:#166d88;
}
.ft-thu-multislide1 {
	text-align:right;
	display:block;
	height:100%;
	position:relative;
	text-decoration:none;
}
.ft-thu-multislide1 span.thu_img {
	display:block;
	width:45%; height:74%;
	border:3px solid #ffffff;
	overflow:hidden;
	position:absolute;
	left:4%;
	top:10%;
}
.ft-thu-multislide1 span.thu_hline {
	display:block;
	position:absolute;
	overflow:hidden;
	left:53%;
	top:10%;
	color:#ffffff;
	text-align:left;
	font-weight:bold;
	font-size:98%;
	opacity:0.9;
}
.ft-thu-multislide1 span.thu_desc {
	display:block;
	position:absolute;
	overflow:hidden;
	left:53%;
	top:30%;
	height:80%;
	color:#FFFFFF;
	text-align:left;
	font-size:75%;
        font-weight:bold;
	opacity:0.9;
}

